<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="WebId.PluginTheme" parent="Theme.AppCompat.Light.NoActionBar">

        <!-- ===== Action Colors ===== -->
        <item name="actionPrimary">#FF3B30</item>
        <item name="actionPrimaryPressed">#FF3B30</item>
        <item name="actionPrimaryHover">#FF3B30</item>
        <item name="actionPrimaryInvert">#FF3B30</item>
        <item name="actionDisabled">#FF3B30</item>

        <!-- ===== Background Colors ===== -->
        <item name="backgroundPrimary">#FF3B30</item>
        <item name="backgroundSecondary">#FF3B30</item>

        <!-- ===== Text Colors ===== -->
        <item name="textHeadline">@color/white</item>
        <item name="textSubtitle">@color/white</item>
        <item name="textBodyPrimary">@color/white</item>
        <item name="textBodySecondary">@color/white</item>
        <item name="textBodyTertiary">@color/white</item>

        <!-- ===== Brand Colors ===== -->
        <item name="brandPrimary">#FF3B30</item>
        <item name="brandSecondary">#FF3B30</item>
        <item name="brandInvert">#FF3B30</item>

        <!-- ===== Border Colors ===== -->
        <item name="borderPrimary">@color/white</item>
        <item name="borderSecondary">@color/white</item>

        <!-- ===== Signal Colors ===== -->
        <item name="signalDefault">#FF3B30</item>
        <item name="signalPositive">#FF3B30</item>
        <item name="signalPositiveText">#FF3B30</item>
        <item name="signalNegative">#FF3B30</item>
        <item name="signalNegativeText">#FF3B30</item>
        <item name="signalWarning">#FF3B30</item>
        <item name="signalWarningText">#FF3B30</item>
        <item name="signalInvert">#FF3B30</item>

        <!-- Global font family -->
        <!--        <item name="fontFamily">@string/font_family</item>-->

        <!-- Font sizes -->
        <item name="headlineMediumFontSize">24sp</item>
        <item name="headlineSmallFontSize">20sp</item>
        <item name="subheadlineFontSize">18sp</item>
        <item name="bodyXLargeFontSize">16sp</item>
        <item name="bodyLargeFontSize">14sp</item>
        <item name="bodyMediumFontSize">12sp</item>
        <item name="bodySmallFontSize">10sp</item>
        <item name="buttonFontSize">14sp</item>
        <item name="buttonSmallFontSize">12sp</item>
        <item name="captionFontSize">10sp</item>
    </style>

</resources>
